RedEye_Jir

UltraSpain 2019

Recommended Posts

Me parece que no nos estamos entendiendo.

Eso ya lo he hecho Osiris. Se tarda 10 minutos y vienen esas instrucciones en sendos .txt cuando se descarga el Ultra Spain.

Yo me estoy refiriendo a las carpetas que hay que copiar de otra instalación del IL2 que esté utilizando (por ejemplo la del HSFX7.0.3), donde tengo definidos los controles, los ejes, las teclas, la configuración gráfica... y pegar en la nueva instalación de la 4.12.2m+Uspain.

 

Share this post


Link to post
Share on other sites

Ya he probado algunos aviones. Es como poner el simulador a 1/2 de velocidad jajaja. A ver si me puedo pasar esta noche.

Share this post


Link to post
Share on other sites

¿A alguien más le ha pasado que no se le cargan todos los aviones nuevos ni los mapas?
¿Qué puedo haber hecho mal?

He descargado y copiado en la carpeta raíz de la instalación.

Share this post


Link to post
Share on other sites
El hace 21 minutos, Falke_Wolf dijo:

¿A alguien más le ha pasado que no se le cargan todos los aviones nuevos ni los mapas?
¿Qué puedo haber hecho mal?

He descargado y copiado en la carpeta raíz de la instalación.

Yo tuve algún problema por no instalarlo sobre una versión 4.12 limpia. No sé si será tu caso. 

Share this post


Link to post
Share on other sites
El hace 42 minutos, Falke_Wolf dijo:

¿A alguien más le ha pasado que no se le cargan todos los aviones nuevos ni los mapas?
¿Qué puedo haber hecho mal?

He descargado y copiado en la carpeta raíz de la instalación.

Mira a ver si has copiado la carpeta y no todas las que hay dentro de ella.

Share this post


Link to post
Share on other sites

Arreglado!
Lo que he hecho es descargar otra vez el Pack de 2017, el de 2019, quitar todos lod mods, meter el pack 2017 (sobreescribir todo), luego el de 2019, y volver a acticar el Mod (SAS Flyable IAs y luego el UltraSpain) y listo. ;)

Share this post


Link to post
Share on other sites

Me da que el SASflyable no corresponde a una 4.12.2 limpia como dicen las instrucciones. Al menos dentro de los mods del jsgme no me aparecía en la instalación limpia (o eso creo)

Share this post


Link to post
Share on other sites

4.12.2m + Ultraspain 2017+ Ultraspain 2019. Por ese orden. Si se hace asi funciona a todo el mundo, si se hace de otra manera no se sabe, si no funciona al que lo haga diferente o meta mods que no estan incluidos en el pack y no esten probados lo unico que hara es que se retrasen los inicios de las misiones porque no le funciona.

Vamos a ser un poco formales en este tema, el jueves se lanza una mision y se esta avisando de como se instala este pack hace dias, si alguien que quiere volar esa mision no tiene instalado el pack el jueves a las 22:15, por favor que no venga diciendo que no lo tiene instalado, que pase solo a saludar.

Edited by PILILI
  • Thanks 1

Share this post


Link to post
Share on other sites
22 minutes ago, PILILI said:

4.12.2m + Ultraspain 2017+ Ultraspain 2019. Por ese orden. Si se hace asi funciona a todo el mundo, si se hace de otra manera no se sabe....

 

Por eso lo decía Pilili. Si se hace 4.12.2+US2017+US2019 no sale lo del SAS flyable (al menos que yo recuerde). Si lo he mentado ha sido precisamente para avisar de que se intente seguir las instrucciones para que no de problemas. De hecho, yo no tengo metido ni el Fov MOD, con lo que me gusta.

El resto de tu post me parece ok

Edited by javirulo007

Share this post


Link to post
Share on other sites

Acabo de hacer una instalación desde 0 con una 4.12.2m limpia.

Al convertirla en UltraSpain aparece lo del sas flyable pero me sigue saliendo en algunos aviones al mirar atrás una barrera negra. Aquí el vídeo:

 

 

No sé que estoy haciendo mal.

Share this post


Link to post
Share on other sites

Lo revisaré hoy pero no recuerdo que en el JSGME me apareciera nada de SASFlyable.

Lo otro que has puesto en el video, es muy raro.

Edited by javirulo007

Share this post


Link to post
Share on other sites
2 hours ago, javirulo007 said:

Me da que el SASflyable no corresponde a una 4.12.2 limpia como dicen las instrucciones. Al menos dentro de los mods del jsgme no me aparecía en la instalación limpia (o eso creo)

Probablemente ese Mod venga con la instalación del UltraSpain para poder volar algunos aviones.

Share this post


Link to post
Share on other sites
18 minutes ago, Falke_Wolf said:

Probablemente ese Mod venga con la instalación del UltraSpain para poder volar algunos aviones.

Lo comprobaré esta noche a ver. Igual yo no lo tengo activado porque no recuerdo haber activado nada con el JSGME. Lo arranqué, miré y solo venían 2 mods creo recordar.

Esta noche informo.

Share this post


Link to post
Share on other sites

El SASflyable viven de serie en la instalación 2019. Lo veréis en las letras rojas que aparecen al principio, cuando está cargando.

 

Rai, prueba otros aviones. Muchos de ellos tienen bugs (=frankenplanes) pues no están plenamente desarrollados.

Share this post


Link to post
Share on other sites
On 3/27/2019 at 3:58 PM, javirulo007 said:

Tendré que investigar pero tengo que instalar desde cero otra instalación nueva.

Yo no sé vosotros pero a mi no me funciona la página aquella donde estaba de manera esquematizada todas las instalaciones con los links correspondientes desde la 4.07 a la 4.13

http://www.derrierloisirs.fr/il2/bdd2012/organigramme.htm

Quizá sea cosa del cortafuegos de la oficina.

¿Es posible que estés buscando esto javirulo007?

http://www.mission4today.com/index.php?name=Knowledge_Base&op=show&kid=584

Share this post


Link to post
Share on other sites

Gracias MTliebre pero no es eso exactamente. 

Lo que está caida es una web que tenía todos los links de descarga en una especie de mapa de instalación. Tengo el pdf con los links, pero los links de los mods no funcionan.

bi7by1.jpg

Share this post


Link to post
Share on other sites
1 hour ago, javirulo007 said:

Gracias MTliebre pero no es eso exactamente. 

Lo que está caida es una web que tenía todos los links de descarga en una especie de mapa de instalación. Tengo el pdf con los links, pero los links de los mods no funcionan.

bi7by1.jpg

On 3/27/2019 at 3:58 PM, javirulo007 said:

Tendré que investigar pero tengo que instalar desde cero otra instalación nueva.

Yo no sé vosotros pero a mi no me funciona la página aquella donde estaba de manera esquematizada todas las instalaciones con los links correspondientes desde la 4.07 a la 4.13

http://www.derrierloisirs.fr/il2/bdd2012/organigramme.htm

Quizá sea cosa del cortafuegos de la oficina.

¿Es posible que estés buscando esto javirulo007?

http://www.mission4today.com/index.php?name=Knowledge_Base&op=show&kid=584

Ok disculpe que le entendí mal jejeje saludos

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.